### Property

# GimpUi Preview:update

unstable since: 3.0

#### Declaration

    property update: gboolean [ read, write, construct ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | TRUE
Getter method | `gimp_preview_get_update()`
Setter method | `gimp_preview_set_update()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no